Envy 프로그램이 보이지 않습니다~~~ ㅠㅠ

안녕하세요 우분투로 리눅스를 처음 접해본 초보 유저 입니다.

다름이 아니라 그래픽카드를 잡으려고 envy 프로그램을 설치 했는데, 시스템 도구에 envy가 없네요

시넵틱 꾸러미에서는 이미 설치 되있다고 하는데,

왜그런건 거죠?

혹시나 해서 지우고 다시 설치 했는데도 똑같은 현상입니다.

에러메시지 나오는거 보니깐 일시적으로 사용할 수 없다고 하는데요…

어떻게 해야 하는거죠??

도와주세요 선배님들~~~~

$ dpkg -l "envy"

패키지명이 다른것으로 대체되거나 변경됬을 수도 있습니다.


ii <----------- 설치되있다는 뜻입니다.

$ dpkg -L 패키지명

설치된 파일 목록을 볼 수 있습니다.

$ sudo envy <TAB> <TAB>

탭완성 기능으로도 추측해볼 수 있습니다.

답변 달아주셔서 감사합니다.

님께서 알려주신데로 했는데요…

||/ 이름 버전 설명
++±==============-==============-============================================
un envy <없음> (설명 없음)
ii envyng-core 2.0.1 install the ATI or the NVIDIA driver
ii envyng-gtk 1.1.1ubuntu3 dummy package to envyng-core

이렇게 나오네요…

어떻게 사용하는건지 알려주실 수 있나요???

ㅠㅠ

윈도우만 써와서 감이 너무 안오네요

yeomso@yeomso-laptop:~$ dpkg -L envy-core
`envy-core’ 패키지는 설치하지 않았습니다.
아카이브 파일 정보를 보려면 dpkg --info를 실행하시고 (= dpkg-deb --info)
아카이브 내용을 보려면 dpkg --contents를 실행하십시오 (= dpkg-deb --contents)
yeomso@yeomso-laptop:~$

이렇게 나온데요 ㅠㅠ

어떻게 해야하는건지…귀찮게 해드려서 죄송합니다…

[quote="zzoong":38b6dfpk]
||/ 이름 버전 설명
++±==============-==============-============================================
un envy <없음> (설명 없음)
ii envyng-core 2.0.1 install the ATI or the NVIDIA driver
ii envyng-gtk 1.1.1ubuntu3 dummy package to envyng-core
[/quote:38b6dfpk]

패키지명이 envyng-core와 envyng-gtk입니다.

$ envy <TAB>키 열심히 누르면 뭔가 나오지 않나요?

yeomso@yeomso-laptop:~$ envyng -t
/usr/bin/envyng: line 6: cd: /usr/share/envy: No such file or directory
[sudo] password for yeomso:
Sorry, try again.
[sudo] password for yeomso:
python: can’t open file ‘interface.py’: [Errno 2] No such file or directory
yeomso@yeomso-laptop:~$ envyng -g
ERROR: Make sure that envyng-qt is installed

이렇게 나오는데요…

어떻게 하는지 모르겠네요…ㅠㅠ

답답하시죠…죄송합니다 괜히 저땜에…

$ envy 탭 탭 탭 누르니깐 하드에 있는 폴더들이 나오던데요…

어떻게 해야할지… ㅠㅠ

http://www.ubuntu.or.kr/viewtopic.php?p=16118

실시간으로 이야기 하실려면 IRC로 오세요

envyng-qt 가 설치되야 gui 가 제대로 먹습니다.

[quote="hanbin973":1nrom19l]envyng-qt 가 설치되야 gui 가 제대로 먹습니다.[/quote:1nrom19l]
한빈 여기 쿠분투 포럼 아님 우분투 포럼임…
envyng-gtk 설치 해야 하는거 아녀 ?
그리고 envyng-core 도…

안되서 확인해보니…
우분투(그놈테마씁니다…) 에서 envyen-qt 역시 깔아야 동작하네요;;;;

이전버전에서는 안그랬는데 왜그럴까요 ;; ;